@charset "utf-8";
body {
    width: auto;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
}

#printbutton {
  color: #1A00FF;
  font-size: 1em;
  font-variant: normal;
  font-style: italic;
  border-radius: 8px;
  padding: 5px 15px;
  width: auto;
  margin-top: 10px;
}
#head-center {
    display: none;
    color: #007CB7;
}
#pageheader {
    margin-bottom: 10px;
    border-bottom: thin solid #949599;
}
#pageTitle {
    color: #007CB7;
    float: right;
}
#pageTitle h1 {
    font-weight: bold;
    font-size: 1.5em;
    color: #007CB7;
    text-align: right;
}
.leftnavlinks p {
    background-color:#D1D0D0;
    font-size: 0.9em;
    color: #D93895;
    text-decoration: underline;
    font-weight: bold;
    text-align: left;
    text-indent: 15px;
}

#BHEfooter {
    margin-left: auto;
    font-size: .8em;
    clear: both;
    margin-right: auto;
}
a {
    color: #D93895;
    text-decoration: underline;
    line-height: 1.25em;
}
#leftnavbox .text-left a {
    color: #D93895;
}


#leftnavbox {
    border-right: medium solid #FF0000;
}


.bannerbox {
    background-color: #F2FB76;
    padding: 5px;
    color: #FD0307;
}
.page-header {
    margin-bottom: 10px;
    margin-top: 10px;
}
.font-italic-red {
    color: #FD0509;
    font-style: italic;
}
.listlinks p {
    height: 1em;
}

.addborder {
	border-right: thin solid #000000;
}

hr {
    background-color: #8B8B8B;
    color: #8B8B8B;
}

.leftnavlinks .text-left {
    color: #FC0105;
    font-weight: bold;
    font-style: italic;
}
.font-smaller75rem {
    font-size: 0.75rem;
}
.graybckgrnd {
    background-color: #CBD6E3;
}
